--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: The second half of the preauth(authorize)/postauth(capture) model. Retrieve funds that have been previously authorized with <em>authorization</em>
full_name: ActiveMerchant::Billing::PayJunctionGateway#capture
is_singleton: false
name: capture
params: (money, authorization, options = {})
visibility: public
